body {
	margin:0; 
	padding:0;
	text-align:center;
	width:100%;
	height: 100%;
	font-family: Arial;
	color: #222;
}

img {
	border:none;
}

a {
	text-decoration: none;
	color: #900;
	cursor:pointer;
	border: none;
}

a:hover {
	color: #d00;
}

#container {
	margin:auto;
	max-width: 800px;
	text-align:left;
}

.desktop #container {
	width: 800px;
}

.banner {
	position: relative;
	top: 10px;
	width: 576px;
	padding-bottom: 100px;
	background: url(./img/onlinekalkheader.jpg) no-repeat;
	display: inline-block;
	margin-bottom: 6px;
}

#socialmedia {
	position: relative;
	top: 24px;
	display: inline-block;
	vertical-align: top;
}

.separator {
	height: 12px;
	background: url(./img/separator.png) no-repeat center;
	background-size: 100% 100%;
}

#main {
	max-width:786px;
	text-align:left;
	padding:7px;
	margin-top:8px;
}

h1 {
	font-weight: normal;
	font-size: 200%;
	margin-bottom:6px;
}

h1.headline {
	display:inline;
}

h2 {
	font-weight: normal;
	font-size: 140%;
}

h3 {
	font-weight: normal;
	font-size: 120%;
	padding:0;
	margin:0;
}

.pagelike {
	display:inline;
	margin-left: 30px;
	opacity:0;
	transition: opacity 0.6s;
	-webkit-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
}

.pagelike > table {
	display:inline-block;
	margin-bottom: -8px;
}

.pagelike .social-parent {
	display: table;
}

.pagelike .social-cell {
	display: table-cell;
}

#calcparent {
	width: 750px;
	padding-left: 10px;
}

.morecalcs {
	margin-top: 26px;
}

.morecalcs > table {
	margin-top: 8px;
	margin-bottom: 8px;
}

.morecalcs > table > td.titletd {
	padding-right: 14px;
}

.hover-button {
  border: 2px solid #900;
  background-color: #FFF8F8;
  cursor: pointer;
  border-radius: 12px;
}
.hover-button.stuck {
	cursor: default;
}
.hover-button .stroke {
	stroke: #900;
}
.hover-button:hover .stroke, .hover-button.stuck .stroke {
	stroke: #D22;
}
.hover-button .fill {
	fill: #900;
}
.hover-button:hover .fill, .hover-button.stuck .fill {
	fill: #D22;
}
.hover-button:hover, .hover-button.stuck {
  border-color: #D22;
  background-color: #F8E2E2;
}

.footer {
	color: #555;
	font-size:11px;
	text-align:center;
}

#embed, #embed1, #embed2, #embed3 {
	cursor:pointer;
}

.deeplink-container {
	text-align: center;
	margin: 0.9rem 0.6rem;
	background: #F1F1F1;
	border: 1px solid #E3E3E3;
}

.deeplink-container > div {
	padding: 0.5rem;
	font-size: 0.9rem;
	margin: auto;
	display: inline-block;
}

.infocatalogtable {
	margin:20px;
}
.infocatalogtable td {
	padding:8px;
}
a.catalogInfoLink{
	font-size:125%;
	line-height:1.5em;
}
.toggletitle{
	text-align:center;
	font-size: 150%;
}

.top-space-728-90 {
	width:728px;
	min-height:90px;
	margin-top:8px;
	margin-bottom:4px;
	margin-left:9px;
}

.opacity-transition {
	transition: opacity 1s;
}

#infoOverlay {
	border: 1px solid black;
	display:none;
	position:fixed;
	left:10%;
	width:80%;
	top: 25%;
	max-height: 50%;
	background-color:#fff;
	text-align:left;
	border-radius:13px;
	box-shadow: black 0px 0px 80px 2px;
	overflow: auto;
}

#infoPopupContent {
	font-size:95%;
	color:#666;
	padding:10px;
}

#infoPopupCloser {
	cursor:pointer;
	right:10%;
	top:25%;
	width:40px;
	height:40px;
	position:fixed;
	background:url(/res/img/close1.png) no-repeat;
	margin-right:-18px;
	margin-top:-18px;
	display: none;
}

#infoPopupCloser:hover {
	background:url(/res/img/close2.png) no-repeat;
}

#konstanter td {
	word-wrap:break-word;
	word-break: break-all;
	-webkit-hyphens: auto;
}

#calc-tab-buttons {
	height: 1.6rem;
	margin: 0.3rem 0;
}

.tab-button {
	float: left;
	width: 25%;
	font-size: 0.85rem;
	height: 1.4rem;
	line-height: 1.4rem;
	border-bottom: 0.2rem solid;
	border-color: transparent;
}

#tab-standard > div {
	float: left;
	width: 20%;
	font-size: 1.3rem;
	line-height: 3.6rem;
	box-shadow: 0 0 0 1px #ccc;
	background: #f8f8f8;
}
#tab-functions > div {
	float: left;
	width: 33.33%;
	font-size: 1.3rem;
	line-height: 3.6rem;
	box-shadow: 0 0 0 1px #dcd;
	color: #609;
	background: #f8eeff;
}
#tab-constants > div {
	float: left;
	width: 20%;
	font-size: 1.3rem;
	line-height: 3rem;
	box-shadow: 0 0 0 1px #ccd;
	color: #008;
	background: #eef;
}

#mobile-history {
	height: 18rem;
	background: #fed;
	border-radius: 3px;
	box-shadow: 0 0 0 1px #dcb;
	overflow: auto;
}

#mobile-history-table {
	width: 100%;
	padding: 0.5em 0;
}

.history-action-button-cell {
	vertical-align: middle;
	width: 24px;

}

.history-action-button-holder {
	width:20px;
	height:40px;
	position:relative
}

.history-expression {
	width: 100%;
	text-align: left;
	word-break:break-all;
}

.history-answer {
	width: 100%;
	text-align: right;
	word-break:break-all;
}

.tab-container {
	display: none;
	height: 18rem;
}

#tab-standard > div:active {
	background: #eee;
}

.standard #tab-button-standard {
	border-color: #222;
}
.functions #tab-button-functions {
	border-color: #222;
}
.constants #tab-button-constants {
	border-color: #222;
}
.history #tab-button-history {
	border-color: #222;
}
.standard #tab-standard {
	display: block;
}
.functions #tab-functions {
	display: block;
}
.constants #tab-constants {
	display: block;
}
.history #tab-history {
	display: block;
}

#mobile-expression {
	text-align: left;
	font-size: 1.2rem;
	padding: 0.25rem;
	min-height: 3rem;
	word-wrap:break-word;

}

#mobile-answer {
	text-align: right;
	font-family: Arial;
	font-size: 1.5rem;
	color: black;
	padding: 0.25rem;
	min-height: 1.8rem;
	line-height: 1.8rem;
}

#mobile-answer.inactive-answer {
	color: #888;
}

#mobile-answer.error-answer {
	color: #c00;
	font-size: 1.1rem;
}

.definition-table {
	background-color: #B88;
	table-layout: auto;
	border-spacing: 1px;
	font-size: 93%;
	color: #111;
	margin: 0 7px;
}

.definition-table tr:nth-of-type(2n) {
	background: #F9F9F9
}

.definition-table tr:nth-of-type(2n+1) {
	background: #F3F3F3
}

.definition-table tr:first-of-type {
	background: #FEE;
}

.definition-table th {
	font-weight: bold;
}

.definition-table th, .definition-table td {
	padding: 6px 5px;
}

/*

Consider using media queries here, but for now rely on userAgent check

@media only screen and (max-width: 800px) {

*/

	.device-is-mobile .banner {
		width: 97%;
		background-size: contain;
		background-position: center;
		padding-bottom: 20%;
	}
	.device-is-mobile #main {
		margin: 2.5%;
	}
	.device-is-mobile #embed,
	.device-is-mobile #embed1,
	.device-is-mobile #embed2,
	.device-is-mobile #embed3 {
		display: none;
	}
	.device-is-mobile #calcparent {
		width: 100%;
		padding-left: 0;
	}
	.device-is-mobile .footer {
		font-size: 80%;
	}
	.device-is-mobile #calcparent table {
		width: 100%;
	}
	.device-is-mobile .pagelike {
		margin-left: 0;
		opacity: 1;
	}
	.device-is-mobile .pagelike .social-parent, .device-is-mobile .pagelike .social-cell {
		margin: 0.3rem;
		display: block;
	}
	.device-is-mobile .pagelike > table {
		display: block;
	}
	.device-is-mobile .td-2, .device-is-mobile .td-3 {
		text-align: right;
		height: 1.2rem;
	}
	.device-is-mobile .link-img {
		width: 60px;
	}
	.device-is-mobile .link-table {
		width: 100%;
	}
	.device-is-mobile .link-text {
		font-size: 1.125rem;
	}

